Bump cucumber-api-steps

parent 2b4fed83
......@@ -286,7 +286,7 @@ group :test do
gem "database_cleaner", "1.6.2"
gem "poltergeist", "1.17.0"
gem "cucumber-api-steps", "0.13", require: false
gem "cucumber-api-steps", "0.14", require: false
# General helpers
......
......@@ -135,7 +135,7 @@ GEM
crack (0.4.3)
safe_yaml (~> 1.0.0)
crass (1.0.3)
cucumber (2.4.0)
cucumber (2.99.0)
builder (>= 2.1.2)
cucumber-core (~> 1.5.0)
cucumber-wire (~> 0.0.1)
......@@ -143,10 +143,9 @@ GEM
gherkin (~> 4.0)
multi_json (>= 1.7.5, < 2.0)
multi_test (>= 0.1.2)
cucumber-api-steps (0.13)
cucumber (>= 1.2.1)
cucumber-api-steps (0.14.0)
cucumber (>= 2.0.2)
jsonpath (>= 0.1.2)
rspec (>= 2.12.0)
cucumber-core (1.5.0)
gherkin (~> 4.0)
cucumber-rails (1.5.0)
......@@ -345,8 +344,9 @@ GEM
json-schema-rspec (0.0.4)
json-schema (~> 2.5)
rspec
jsonpath (0.8.7)
jsonpath (0.8.11)
multi_json
to_regexp (~> 0.2.1)
jwt (1.5.6)
kgio (2.11.2)
kostya-sigar (2.0.0)
......@@ -697,6 +697,7 @@ GEM
timers (4.1.2)
hitimes
tins (1.15.0)
to_regexp (0.2.1)
turbo_dev_assets (0.0.2)
twitter (6.2.0)
addressable (~> 2.3)
......@@ -778,7 +779,7 @@ DEPENDENCIES
compass-rails (= 3.0.2)
configurate (= 0.3.1)
coveralls (= 0.8.21)
cucumber-api-steps (= 0.13)
cucumber-api-steps (= 0.14)
cucumber-rails (= 1.5.0)
database_cleaner (= 1.6.2)
devise (= 4.4.3)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment